Commit b78a3166 authored by Bas Nijholt's avatar Bas Nijholt
Browse files

install 'adaptive' from conda-forge

parent b6eabdc2
...@@ -32,8 +32,9 @@ dependencies: ...@@ -32,8 +32,9 @@ dependencies:
- nbdime - nbdime
- nbstripout - nbstripout
- nb_conda - nb_conda
- "mistune >= 0.8.1" - mistune>=0.8.1
# other # other
- adaptive
- emcee - emcee
- feedparser - feedparser
- ffmpeg - ffmpeg
...@@ -49,4 +50,3 @@ dependencies: ...@@ -49,4 +50,3 @@ dependencies:
- jupyter_dashboards_bundlers - jupyter_dashboards_bundlers
- qtplot - qtplot
- python-gitlab - python-gitlab
- adaptive
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment